@charset "UTF-8";


/*--------------------------------------------------------------------

共通要素 

--------------------------------------------------------------------*/
* {
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
}
*,
*::before,
*::after {
	box-sizing: border-box;
}
html{
	height: 100%;
	min-height: 100%;
}
body{
	height: 100%;
	min-height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow-y: visible;
	background: none repeat scroll 0 0 #fff;
	-webkit-text-size-adjust: 100%;
	font-family: 'Montserrat', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	color: #333;
	overflow-y: scroll;
	animation: fadeIn 1.5s ease 0s 1 normal;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
img{
	vertical-align: bottom;
	margin:0;
	padding:0;
}
.inner{
	margin:0 auto;
	position:relative;
    width: 980px;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
.fade {
	opacity: 1;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
}
.fade:hover {
	opacity: 0.5;
}




.sp{
	display: none;
}

.pc{
	display: block;
}



/* max-width:640px */
@media screen and (max-width:640px){
    
	.pc{
		display: none;
	}

	.sp{
		display: block;
	}

}

	
/* ヘッダー
-------------------------------------- */
header {
	margin: 5% auto 3%;
}
header img {
	width: 90%;
	max-width: 580px;
}

/* max-width:640px */
@media screen and (max-width:640px){
	header {
		margin: 10% auto 8%;
	}
}
	

/* フッター
-------------------------------------- */
.btn_scroll{
	position: fixed;
	border: 0;
	bottom: 10px;
	left: calc(50% - 118px/2);
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.5s ease-in-out;
}

#top{
	text-align: center;
	max-width: 1920px;
	margin: 0 auto;
}

footer{
	background: #101010;
	text-align: center;
	margin: 0 auto;
	padding: 30px 0;
	border-bottom: 1px solid #333333;
}
footer .inner{
	color: #fff;
	margin: 0 auto;
    position: relative;
    width: 960px;
    min-width: 960px;
	text-align: justify;
	font-family: "Noto Sans JP";
	font-feature-settings: "palt";
	font-size: 14px;
	letter-spacing: 2px;
    line-height: 2.2em;
    font-weight: 300;
	text-align: center;
}
footer p.about{
	font-size: 14px;
	margin: 0 0 10px;
}
footer p.about a{
	color: #fff;
	text-decoration: none;
}
footer p.about a:hover{
	color: #868686;
}
footer p.copyright{
	font-size: 11px;
	letter-spacing: 1px;
	margin: 0 0 10px;
}


/* max-width:960px */
@media screen and (max-width:960px){
	footer .inner{
			width: 100%;
			min-width: 100%;
	}
}

/* max-width:640px */
@media screen and (max-width:640px){
	footer .inner{
			width: 100%;
			min-width: 100%;
	}
}


/* 来場者の方へのご協力のお願い
-------------------------------------- */
#request {
	max-width: 800px;
	width: 90%;
	margin: 0 auto;
}
#request h1 {
	margin: 0 auto 5%;
}
#request h2 {
	margin: 0 auto 12px;
	text-align: left;
	font-size: 1.1rem;
}
#request p {
	margin: 0 auto 5%;
	line-height: 1.6;
	text-justify : inter-ideograph;
    text-align: justify;
    word-wrap: break-word;
    letter-spacing: 0.05em;
}
#request p.listIntro {
	margin: 0 auto 10px;
}
#request ul {
	margin: 0 auto 5%;
}
#request ul li {
	margin: 0 auto 10px;
	line-height: 1.6;
	text-justify : inter-ideograph;
    text-align: justify;
    word-wrap: break-word;
    letter-spacing: 0.05em;
}

/* max-width:640px */
@media screen and (max-width:640px){
	#request h1 {
		margin: 0 auto 8%;
		font-size: 1.3rem;
	}
	#request h2 {
		font-size: 1rem;
	}
	#request p {
		margin: 0 auto 8%;
		font-size: 0.9em;
	}
	#request ul li {
		font-size: 0.9em;
	}
}


/* 開催概要へ戻る
-------------------------------------- */
.returntoIndex {
	margin: 0 auto 5%;
}
.returntoIndex a {
	display: block;
	max-width: 300px;
	width: 70%;
	border-radius: 100px;
	margin: 0 auto;
	padding: 12px 0;
	background: #1e1e1e;
	text-decoration: none;
	font-size: 1.2rem;
	font-weight: bold;
	color: #fff;
}

/* max-width:640px */
@media screen and (max-width:640px){
	.returntoIndex {
		margin: 10% auto 12%;
	}
	.returntoIndex a {
		font-size: 1.1rem;
	}
}



/* ページトップ
-------------------------------------- */
#returnTop{
	background: #1e1e1e;
	text-align: center;
	margin: 0 auto;
	padding: 20px 0;
	border-bottom: 1px solid #333333;
}
#returnTop .inner{
	color: #fff;
	margin: 0 auto;
    position: relative;
    width: 960px;
    min-width: 960px;
	text-align: justify;
	font-family: "Noto Sans JP";
	font-feature-settings: "palt";
	font-size: 14px;
	letter-spacing: 2px;
    line-height: 2.2em;
    font-weight: 300;
	text-align: center;
}


/* max-width:640px */
@media screen and (max-width:640px){
	#returnTop{
		padding: 10px 0;
	}
	#returnTop .inner{
		width: 100%;
		min-width: 100%;
		padding: 0 20px;
	}
}





